
Django-CRUM - Feature #3041

Initial Working Release

2013-07-06 06:24 - Chris Church

Status: Closed Start date: 2013-07-05

Priority: Normal Due date: 2013-07-06

Assignee: Chris Church % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Initial version with docs, primarily using code/tests from django-trails.

History

#1 - 2013-07-06 06:25 - Chris Church

- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

#2 - 2013-11-23 00:03 - Chris Church

- Status changed from Resolved to Closed
